#!/bin/bash

scalefactor=18

for i in output/*.html
do
	name=$(basename $i .html)
	filename=$(basename $i)
	qrencode "http://ststefan.itlabs.at/qr-site/$filename" -o "qr/$name.png" -s "$scalefactor" -t PNG
	convert "qr/$name.png" -gravity South -background White -splice 0x18 -pointsize 40 -annotate +0+15 "$name" "qr/$name.png"
done
